
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539270_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539270_ {  }
	.layout_539270_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539270_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539270_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539270_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539270_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539270_ > .box > .boxin1 { padding:0 0px; }
	.layout_539270_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539270_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539270_ > .box > .boxin1 { padding:0 0px; }
	.layout_539270_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539270_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539270_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539509_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539509_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539509_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539509_ { min-height:30px; }
[id^=div_user_list] .group_539509_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539508_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_539508_ > .line {margin-bottom:20px;width:40px;height:2px;background:#0c327b;}

/* ****************** 그룹  ****************** */

.group_539531_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539531_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539531_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539531_ { min-height:30px; }
[id^=div_user_list] .group_539531_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_539271_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_539272_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539272_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539272_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539272_ { min-height:30px; }
[id^=div_user_list] .group_539272_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_539269_ { min-height:10px; }
.group_539269_ { clear:both;content:'';width:100%; height:2px;background:#565656; }

/* ****************** 그룹  ****************** */

.group_539268_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_539268_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_539268_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_539268_ { min-height:30px; }
[id^=div_user_list] .group_539268_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539266_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_539266_ > span { position:relative; line-height:24px; margin-right:-4px; }
.group_539266_ > span > b {font-size:18px;}
.group_539266_ > .con1:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539266_ > .con2:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539266_ > .con1 { display:inline-block; width:60%; }
.group_539266_ > .con2 { display:inline-block; width:20%; }
.group_539266_ > .con3 { display:inline-block; width:20%; }

@media(max-width:1099px){
.group_539266_ > span br {display:none}
.group_539266_ > span:after {display:none !important}
.group_539266_ > span > b {margin-right:20px;}
.group_539266_ > .con1 { width:100%; }
.group_539266_ > .con2 { width:100%; }
.group_539266_ > .con3 { width:100%; }}

/* ****************** 그룹  ****************** */

.group_539507_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_539507_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539507_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_539507_ { min-height:30px; }
[id^=div_user_list] .group_539507_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539513_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539513_ {  }
	.layout_539513_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539513_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539513_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539513_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539513_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539513_ > .box > .boxin1 { padding:0 0px; }
	.layout_539513_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539513_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539513_ > .box > .boxin1 { padding:0 0px; }
	.layout_539513_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539513_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539513_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539520_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_539520_ > .line {margin-bottom:20px;width:40px;height:2px;background:#0c327b;}

/* ****************** 그룹  ****************** */

.group_539521_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539521_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539521_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539521_ { min-height:30px; }
[id^=div_user_list] .group_539521_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_539517_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_539518_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539518_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539518_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539518_ { min-height:30px; }
[id^=div_user_list] .group_539518_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_539516_ { min-height:10px; }
.group_539516_ { clear:both;content:'';width:100%; height:2px;background:#565656; }

/* ****************** 그룹  ****************** */

.group_539515_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_539515_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_539515_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_539515_ { min-height:30px; }
[id^=div_user_list] .group_539515_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539514_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_539514_ > span { position:relative; line-height:24px; margin-right:-4px; }
.group_539514_ > span > b {font-size:18px;}
.group_539514_ > .con1:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539514_ > .con2:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539514_ > .con1 { display:inline-block; width:60%; }
.group_539514_ > .con2 { display:inline-block; width:20%; }
.group_539514_ > .con3 { display:inline-block; width:20%; }

@media(max-width:1099px){
.group_539514_ > span br {display:none}
.group_539514_ > span:after {display:none !important}
.group_539514_ > span > b {margin-right:20px;}
.group_539514_ > .con1 { width:100%; }
.group_539514_ > .con2 { width:100%; }
.group_539514_ > .con3 { width:100%; }}

/* ****************** 그룹  ****************** */

.group_539519_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_539519_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539519_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_539519_ { min-height:30px; }
[id^=div_user_list] .group_539519_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539522_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539522_ {  }
	.layout_539522_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539522_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539522_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539522_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539522_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539522_ > .box > .boxin1 { padding:0 0px; }
	.layout_539522_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539522_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539522_ > .box > .boxin1 { padding:0 0px; }
	.layout_539522_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539522_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539522_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539529_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_539529_ > .line {margin-bottom:20px;width:40px;height:2px;background:#0c327b;}

/* ****************** 그룹  ****************** */

.group_539530_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539530_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539530_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539530_ { min-height:30px; }
[id^=div_user_list] .group_539530_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_539526_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_539527_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539527_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539527_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539527_ { min-height:30px; }
[id^=div_user_list] .group_539527_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_539525_ { min-height:10px; }
.group_539525_ { clear:both;content:'';width:100%; height:2px;background:#565656; }

/* ****************** 그룹  ****************** */

.group_539524_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_539524_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_539524_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_539524_ { min-height:30px; }
[id^=div_user_list] .group_539524_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539523_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_539523_ > span { position:relative; line-height:24px; margin-right:-4px; }
.group_539523_ > span > b {font-size:18px;}
.group_539523_ > .con1:after { position:absolute; top:6px; right:24px; display:none;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539523_ > .con2:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_539523_ > .con1 { display:inline-block; width:60%; }
.group_539523_ > .con2 { display:inline-block; width:20%; }
.group_539523_ > .con3 { display:inline-block; width:20%; }

@media(max-width:1099px){
.group_539523_ > span br {display:none}
.group_539523_ > span:after {display:none !important}
.group_539523_ > span > b {margin-right:20px;}
.group_539523_ > .con1 { width:100%; }
.group_539523_ > .con2 { width:100%; }
.group_539523_ > .con3 { width:100%; }}
